#ifdef __GNUC__
#include "winresrc.h"
#else
#include "winres.h"
#endif

#include "version.h"

VS_VERSION_INFO VERSIONINFO
	FILEVERSION 1,0,0,0
	PRODUCTVERSION RVG_VERSION_MAJOR,RVG_VERSION_MINOR,RVG_VERSION_PATCH,0
	FILEFLAGSMASK 0x3fL
#ifdef _DEBUG
	FILEFLAGS 0x1L
#else
	FILEFLAGS 0x0L
#endif
	FILEOS 0x40004L
	FILETYPE 0x1L
	FILESUBTYPE 0x0L
BEGIN
	BLOCK "StringFileInfo"
	BEGIN
		BLOCK "040904b0"
		BEGIN
			VALUE "CompanyName", "cflip.net"
			VALUE "FileDescription", "Rovgend's Labyrinth"
			VALUE "FileVersion", "1.0.0.0"
			VALUE "InternalName", "Rovgend.exe"
			VALUE "LegalCopyright", "Copyright (C) 2025"
			VALUE "OriginalFilename", "Rovgend.exe"
			VALUE "ProductName", "Rovgend's Labyrinth"
			VALUE "ProductVersion", RVG_VERSION_STRING
		END
	END
	BLOCK "VarFileInfo"
	BEGIN
		VALUE "Translation", 0x409, 1200
	END
END

IDI_ICON	ICON	"res\\favicon.ico"
